老师请问 为什么现在cocos package install gaf 无法安装了

e_路狂飙 从 Flash 到 Cocos... 2017年01月09日提问

  • 0 回答
  • 433 浏览

3.13版本。提示都没有install 这个命令,而且最新的5.8的GAF在mac10.12下都打不开。请问新版本怎么用GAF